/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700&display=swap');

.plus-jakarta-sans {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6, p, a{
    font-family: "Plus Jakarta Sans" !important;
}

.caveat {
  font-family: "Caveat", cursive !important;
  font-optical-sizing: auto;
  font-style: normal;
  font-size: 30px;
}


